# $EPIC: chanusers,v 1.4 2002/01/13 00:27:11 anders Exp $
Synopsis:
   $chanusers(<channel>)

Technical:
   * This function is a synonym for $onchannel() and is provided for
     compatibility with ircII.
   * See the help file for onchannel for more particulars.

History:
   This function first appeared in ircII-2.6.

See Also:
   onchannel(6)

